body {
    background: #0D0D0D;
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.6;
    overflow-x: hidden;
}

*, *:focus {
    outline: none !important;
}

a {
    text-decoration: none !important;
}

.underline {
    text-decoration: underline !important;
}

.fs-45 {
    font-size: 45px;
}

.fs-40 {
    font-size: 40px;
}

.fs-20 {
    font-size: 20px;
}

.fs-17 {
    font-size: 17px;
}

.fs-16 {
    font-size: 16px;
}

.fs-15 {
    font-size: 15px;
}

.fs-14 {
    font-size: 14px;
}

.fs-13 {
    font-size: 13px;
}

.fs-12 {
    font-size: 12px;
}

.fs-11 {
    font-size: 11px;
}

.ls-1 {
    letter-spacing: 1px;
}

.ls-2 {
    letter-spacing: 2px;
}

/*****************************/
a {
    color: #ffffff;
}

    a:hover:not(.btn) {
        color: #a1a1a1 !important;
    }

/*****************************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: 700;
    margin: 30px 0px;
}

h1, .h1 {
    font-size: 40px;
}

h2, .h2 {
    font-size: 28px;
}

h3, .h3 {
    font-size: 24px;
    font-weight: 600;
}

h4, .h4 {
    font-size: 20px;
    font-weight: 600;
}

h5, .h5 {
    font-size: 18px;
    font-weight: 600;
}

h6, .h6 {
    font-size: 16px;
    font-weight: 600;
}

/*****************************************************************/
.table th.col-2 {
    width: 16.666667%;
}

.table th.col-3 {
    width: 25%;
}

.table th.col-4 {
    width: 33.333333%;
}

.table th.col-5 {
    width: 41.666667%;
}

.table th.col-6 {
    width: 50%;
}

.table th.col-7 {
    width: 58.333333%
}

.table th.col-8 {
    width: 66.666667%;
}

.table th.col-9 {
    width: 75%;
}

.table th.col-10 {
    width: 83.333333%;
}

.table th.col-11 {
    width: 91.666667%;
}

.table th.col-12 {
    width: 100%;
}

.table.table-spaced th, .table.table-spaced td {
    padding: 1.5rem 0.6rem 1.5rem 0.9rem;
}

.table-bordered.border-white th, .table-bordered.border-white td {
    border-color: #ffffff;
    border-width: 2px;
}
